// creator  : weidu.exe (version 23100)
// argument : KPSOLD03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPSOLD03~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Global("KeepPlot","GLOBAL",8)~ THEN BEGIN 0 // from:
  SAY #40672 /* ~I... I am trying as best I can!  There are too many of them!~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 1 // from:
  SAY #40673 /* ~Greetings to you, <SIRMAAM>.~ */
  IF ~~ THEN EXIT
END
